Subject: [port-srv-reg] FW: Reminder of timeline for the ports document

From: Michelle Cotton <[email-masked]>
Date: Fri, 8 Jan 2010 07:53:10 -0800

Just to follow-up to Lars' message.
This was our time table.

Is our document ready to go to TSVWG, APPS and DNSOPS for a 2 week review so we an start the WG LC?

Michelle

------ Forwarded Message
From: Michelle Cotton <[email-masked]>
Date: Mon, 16 Nov 2009 13:05:07 -0800
To: Michelle Cotton <[email-masked]>, Peter Koch <[email-masked]>, Stuart Cheshire <[email-masked]>
Cc: Mark Mcfadden <[email-masked]>, <[email-masked]>, <[email-masked]>, Alexey Melnikov <[email-masked]>, <[email-masked]>, Olafur Gudmundsson <[email-masked]>
Conversation: Reminder of timeline for the ports document
Subject: Reminder of timeline for the ports document

Hello All,

I just wanted to remind everyone of the timeline we agreed upon.
I'll do my best to help stay on track via reminders.

Dec 7 - Have a revised version of the document (based on changes discussed in our meeting), send to TSVWG, APPS Area and DNSOPS for comment

Jan 2010 - WG Last Call the document

Feb 2010 - IETF Last Call the document

Today I will be sending reminder messages to the above mentioned groups indicating we are working on a revised document.

Thanks!

Michelle
------ End of Forwarded Message